QT.hunspellinputmethod_private.VERSION = 5.12.0
QT.hunspellinputmethod_private.name = QtHunspellInputMethod
QT.hunspellinputmethod_private.module = Qt5HunspellInputMethod
QT.hunspellinputmethod_private.libs = $$QT_MODULE_LIB_BASE
QT.hunspellinputmethod_private.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtHunspellInputMethod $$QT_MODULE_INCLUDE_BASE/QtHunspellInputMethod/5.12.0 $$QT_MODULE_INCLUDE_BASE/QtHunspellInputMethod/5.12.0/QtHunspellInputMethod
QT.hunspellinputmethod_private.frameworks =
QT.hunspellinputmethod_private.bins = $$QT_MODULE_BIN_BASE
QT.hunspellinputmethod_private.depends = core gui virtualkeyboard_private
QT.hunspellinputmethod_private.uses =
QT.hunspellinputmethod_private.module_config = v2 internal_module
QT.hunspellinputmethod_private.DEFINES = QT_HUNSPELLINPUTMETHOD_LIB
QT.hunspellinputmethod_private.enabled_features =
QT.hunspellinputmethod_private.disabled_features =
QT_CONFIG +=
QT_MODULES += hunspellinputmethod
